Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 04:52:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello,

I am writing you regarding my order #9519220299
which is placed on 14th of December.
Today I collected my order from the store around 9pm but unfortunately received wrong 
order #9519620299.
 Azam Ilyas 
contact # 0565787326
And I checked my inbox now there is one SMS from your side today 12.00 pm 
Thank you for collecting order 9519220299. We'd love to hear about your shopping experience. Let us know at: https://splashgcc.app.link/F7DXUxAw8lb
But not received by me...

It's my mistake also  I cannot check my name and my order number at the time of receiving.

Please do the needful to solve this issue https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3641182